package com.bjtdba.entity.thirdPartyWares;

public class UserThird {

    private String uid;

    private String pid;
    private String pid_name;
    private String create_time;
    private String type;

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getPid_name() {
        return pid_name;
    }

    public void setPid_name(String pid_name) {
        this.pid_name = pid_name;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
